Subject: [Megaco] ISDN package

From: Richard Sun <[email-masked]>
Date: Fri, 17 Feb 2006 12:08:02 -0500

From ITU-T Series H Supplement 2(08/2005):
draft-bouwen-megaco-isdn-pack-00.txt	Expired.
Is it replaced by some other packages?

Thanks for any info.
-Richard

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: [email-masked]
Date: Sat, 18 Feb 2006 07:23:27 +0100

No.
Basic idea was to get a similar capability for D channels as for B channels
("H.248-controlled TDM_D_Ch Terminations besides TDM_B_Ch Terminations").

This approach is in the meanwhile obsoleted because state-of-the-art is in
my understanding:

      Signalling:
      D channel s-type frames => SIGTRAN IUA or DUA
      Frame relay in D channel:
      D channel f-type frames => FR-over-GRE (RFC 2784/ETS 300 099)
      Data over D channel:
      D channel p-type frames => again GRE (RFC 2784/ETS 300 099)

See for instance ETSI ES 283 002 § 7.3.2/7.3.3.

Albrecht

                      Richard Sun                                                                                                  
                      <[email-masked]         To:      [email-masked]                                                            
                      >                        cc:                                                                                 
                      Sent by:                 Subject: [Megaco] ISDN package                                                      
                      megaco-bounces@i                                                                                             
                      etf.org                                                                                                      

                      17.02.2006 18:08                                                                                             

Thanks for any info.
-Richard